## FeedsXbelGroupHandler FeedsXbelGroupHandler |

## Functions

FeedsXbelGroupHandler * | feeds_xbel_group_handler_new ()

## Types and Values

#define | FEEDS_XBEL_GROUP_HANDLER_TYPE

## Object Hierarchy

        GObject
        ╰── FeedsXbelGroupHandler

## Description

## Functions

### feeds_xbel_group_handler_new ()

    FeedsXbelGroupHandler *
    feeds_xbel_group_handler_new ();

## Types and Values

### FEEDS_XBEL_GROUP_HANDLER_TYPE

    #define FEEDS_XBEL_GROUP_HANDLER_TYPE		(feeds_xbel_group_handler_get_type())